<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ACPI_SMC_PlatformPlugin</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.ACPI_SMC_PlatformPlugin</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ACPI_SMC_PlatformPlugin</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5.0.0d8</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>ACPI_SMC_PlatformPlugin</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.ACPI_SMC_PlatformPlugin</string>
			<key>IOClass</key>
			<string>ACPI_SMC_PlatformPlugin</string>
			<key>IOPlatformThermalProfile</key>
			<dict/>
			<key>IOProbeScore</key>
			<integer>1000</integer>
			<key>IOPropertyMatch</key>
			<dict>
				<key>IOCPUNumber</key>
				<integer>0</integer>
			</dict>
			<key>IOProviderClass</key>
			<string>AppleACPICPU</string>
			<key>IOResourceMatch</key>
			<string>ACPI</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>ACPI_SMC_PlatformPlugin version 5.0.0, Copyright © 2003-2012 Apple Inc. All rights reserved.</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.driver.AppleSMC</key>
		<string>1.0.1d1</string>
		<key>com.apple.driver.IOPlatformPluginFamily</key>
		<string>1.0.0</string>
		<key>com.apple.driver.IOPlatformPluginLegacy</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOACPIFamily</key>
		<string>1.0.0d1</string>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.1</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.4</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.4</string>
		<key>com.apple.kpi.mach</key>
		<string>8.4</string>
		<key>com.apple.kpi.private</key>
		<string>8.0.0</string>
		<key>com.apple.kpi.unsupported</key>
		<string>9.0.0d7</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>
